These are chat archives for highfidelity/hifi

14th
Feb 2016
frozengray
@frozengray
Feb 14 2016 02:02
Hey, Looking for an Old High Fidelity version running OpenGL 4.0 because my Intel HD 4000 Graphics do not have 4.1 GL support yet. :) Thank you!